# Uzbek translation for pessulus
# Copyright 2006-2009, Free Software Foundation Inc.
#
# Nurali Abdurahmonov <mavnur@gmail.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: pessulus trunk\n"
"Report-Msgid-Bugs-To: "
"http://bugzilla.gnome.org/enter_bug.cgi?product=pessulus&component=general\n"
"POT-Creation-Date: 2010-04-13 17:07+0000\n"
"PO-Revision-Date: 2010-04-17 07:27+0000\n"
"Last-Translator: Nurali Abdurahmonov <mavnur@gmail.com>\n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 21:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../data/pessulus.ui.h:1
msgid "Disable _unsafe protocols"
msgstr "_Ҳисояланмаган протоколларга рухсат берилмасин"

#: ../data/pessulus.ui.h:2
msgid "Disabled Applets"
msgstr "Таъқиқланган аплетлар"

#: ../data/pessulus.ui.h:4
msgid "Safe Protocols"
msgstr "Ҳимояланган протоколлар"

#: ../Pessulus/maindialog.py:40
msgid "General"
msgstr "Умумий"

#: ../Pessulus/maindialog.py:41
msgid "Panel"
msgstr "Панел"

#: ../Pessulus/maindialog.py:42
msgid "Epiphany Web Browser"
msgstr "Epiphany веб браузери"

#: ../Pessulus/maindialog.py:43
msgid "GNOME Screensaver"
msgstr "GNOME экран сақловчиси"

#: ../Pessulus/maindialog.py:53
msgid "Disable _command line"
msgstr "_Буйруқлар сатрини таъқиқлаш"

#: ../Pessulus/maindialog.py:54
msgid "Disable _printing"
msgstr "_Чоп этишни таъқиқлаш"

#: ../Pessulus/maindialog.py:55
msgid "Disable print _setup"
msgstr "Чоп этишни _созлашни таъқиқлаш"

#: ../Pessulus/maindialog.py:56
msgid "Disable save to _disk"
msgstr "_Дискка сақлашни таъқиқлаш"

#: ../Pessulus/maindialog.py:58
msgid "_Lock down the panels"
msgstr "Панелларни _қулфлаш"
